Subject: Re: Qemu 4.2.0 build for x86_64-linux fails

From: Marius Bakke <[email-masked]>
Date: Wed, 26 Feb 2020 22:12:39 +0100

Ludovic Courtès <[email-masked]> writes:

> Incidentally, do we have problems building anything other than QEMU?

The only other regression I've noticed with the C_INCLUDE_PATH change is
that GHC 8.4 fails to build -- previously we at least got to GHC 8.6.

The error message does not make much sense to me (something about
libffi.so not found), but it must be related to the C_INCLUDE_PATH
change since it built before.

So I think we can work around these problems for now and try to fix it
properly in the next core-updates cycle (rumor has it that it includes a
switch to GCC 9 as well).